Jifty::Plugin::Authentication::Password::Action::GeneratePasswordToken(3)

NAME
Jifty::Plugin::Authentication::PasswordAction::GeneratePasswordToken - generate password token

  arguments
We need the email of the user we're fetching a token for, so we can return the salt.

  take_action
Generate a token and throw it back to the browser. Also, return the user's password salt in $self->result->content.